.pagination {
  margin: 20px;
  text-align: center;
}
.pagination a {
  display: inline-block;
  margin: 0 10px;
  height: 25px;
  line-height: 25px;
  width: 25px;
  color: #515a6e;
  border-radius: 4px;
  border: 1px solid #dcdee2;
}
.pagination .active {
  color: #0378E2;
  border-color: #0378E2;
}
.pagination .disabled {
  color: #f0f0f0;
  border-color: #f0f0f0;
}
.pagination .disabled span {
  color: #f0f0f0;
  border-color: #f0f0f0;
}
.header-pic {
  font-size: 0;
  min-width: 1200px;
  text-align: center;
}
.header-pic img {
  width: 100%;
  margin: 0 auto;
}
.solution-item {
  display: inline-block;
  width: 380px;
  height: 370px;
  padding: 20px;
  box-sizing: border-box;
  box-shadow: 0px 0px 10px 1px rgba(0, 0, 0, 0.06);
  border: 1px solid #EFEFEF;
  border-radius: 4px;
  cursor: pointer;
}
.solution-item .solution-pic {
  font-size: 0;
}
.solution-item .solution-pic img {
  width: 340px;
  height: 260px;
}
.solution-item .solution-item-title {
  height: 20px;
  text-align: center;
  padding: 30px 0 20px;
}
.solution-item .solution-item-title a {
  line-height: 20px;
  font-size: 22px;
  color: #000000;
}
.solution-item .goto-detail {
  text-align: center;
}
.solution-item .goto-detail a {
  color: #0378E2;
  height: 20px;
  line-height: 20px;
  font-size: 14px;
}
.solution-item + .solution-item {
  margin-left: 30px;
}
.solution-banner {
  text-align: center;
  min-width: 1200px;
  height: 240px;
  padding-top: 90px;
  box-sizing: border-box;
}
.solution-banner .solution-banner-title {
  font-size: 32px;
  color: #333333;
}
.solution-banner .solution-banner-subtitle {
  margin-top: 10px;
  color: #666666;
  font-size: 20px;
}
.solution_new .solution_new-header {
  display: flex;
  gap: 30px;
  justify-content: center;
  margin-bottom: 30px;
}
.solution_new .solution_new-header .solution_new-title {
  padding: 12px 28px;
  border: 1px solid #e5e7eb;
  border-radius: 6px;
  cursor: pointer;
  font-size: 16px;
  background: #fff;
  transition: all 0.3s;
}
.solution_new .solution_new-header .solution_new-title:hover {
  border-color: #0086ff;
}
.solution_new .solution_new-header .solution_new-title.solution_new-active {
  background-color: #0086ff;
  color: #fff;
  border-color: #0086ff;
}
.solution_new .solution_new-body {
  background: #fff;
  min-height: 350px;
}
.solution_new .solution_new-body .solution_new-item {
  padding: 40px;
  font-size: 15px;
  line-height: 1.8;
  height: 420px;
  border-radius: 20px;
  display: none;
  align-items: center;
  justify-content: space-between;
  padding: 70px;
  box-sizing: border-box;
}
.solution_new .solution_new-body .solution_new-item .solution_new-item-left {
  display: flex;
  flex-direction: column;
  flex: 0 0 550px;
}
.solution_new .solution_new-body .solution_new-item .solution_new-item-right .solution_new-item-pic {
  width: 450px;
  height: 300px;
  border-radius: 8px;
}
.solution_new .solution_new-body .solution_new-item .solution_new-item-title {
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 15px;
  color: #fff;
}
.solution_new .solution_new-body .solution_new-item .solution_new-item-desc {
  font-size: 15px;
  line-height: 2em;
  color: #fff;
  margin-bottom: 20px;
}
.solution_new .solution_new-body .solution_new-item .solution_new-item-link {
  text-decoration: none;
  /* 清除默认蓝色字体 */
  color: #fff;
  /* 清除点击高亮、边框 */
  outline: none;
  border: none;
  padding: 10px 0;
  border: 1px solid #fff;
  border-radius: 8px;
  width: 150px;
  text-align: center;
}
.solution_new .solution_new-body .solution_new-item .solution_new-item-link:hover,
.solution_new .solution_new-body .solution_new-item .solution_new-item-link:active,
.solution_new .solution_new-body .solution_new-item .solution_new-item-link:visited,
.solution_new .solution_new-body .solution_new-item .solution_new-item-link:focus {
  text-decoration: none;
  outline: none;
  color: #fff;
}
.solution_new .solution_new-body .solution_new-item.solution_new-item-show {
  display: flex;
}
.solution_new .solution_new-item-1 {
  background: url("/public/static/pc/images/solution-bg-01.jpg");
}
.solution_new .solution_new-item-2 {
  background: url("/public/static/pc/images/solution-bg-02.jpg");
}
.solution_new .solution_new-item-3 {
  background: url("/public/static/pc/images/solution-bg-03.jpg");
}
.solution_new{
    margin-bottom: 60px;
}